.post-title h2{
    transition: .5s;
}

.post-title:hover h2{
    color: #2563eb;
}

.single-notice #nav-menu li a {
    color: #000 !important;
}

#mepr-account-nav span.mepr-nav-item {
    background: #625df52b !important;
    padding: 8px 12px;
    margin-right: 10px;
    text-align: center;
}

#mepr-account-nav span.mepr-nav-item:hover {
    background: #2563eb !important;
    color: #fff !important;
}

.single-memberpressproduct #menu-primary-menu li a {
    color: #000;
}

.mp_wrapper input.mepr-submit {
    background: #2563eb;
    padding: 10px 25px;
    color: #fff;
    border-radius: 50px !important;
    border: 2px solid #2563eb;
    transition: .5s;
    cursor: pointer;
    font-weight: 500;
    min-width: 175px;

}

.mp_wrapper input.mepr-submit:hover {
    background: #fff;
    padding: 10px 25px;
    color: #2563eb;
    border: 2px solid #2563eb;
}


.text-image-content a {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    color: #2563eb;
    font-weight: 600;
}

#mepr-logged-in-template span.mepr-link-span a {
    background: #2563eb;
    padding: 10px 30px;
    border-radius: 50px;
    color: #fff;
}

#mepr-logged-in-template  {
    margin-top: 2rem;
}


.full-width-paragraph-block h1{
    font-size: 34px;
    font-weight: 500;
}

.full-width-paragraph-block h2{
    font-size: 24px;
    font-weight: 500;
}

.full-width-paragraph-block h3{
    font-size: 22px;
    font-weight: 500;
}



.page-template-page-memberpress #nav-menu ul li a {
    color: #000;
}

.page-template-page-memberpress .mp_wrapper.mp_login_form {
    padding: 0rem;
}

.page-template-page-memberpress .mp_wrapper.mp_login_form #wp-submit {
    background: #2563eb;
    padding: 10px 25px;
    color: #fff;
    border-radius: 50px !important;
    border: 2px solid #2563eb;
    transition: .5s;
    cursor: pointer;
    font-weight: 500;
    min-width: 175px;
}

.page-template-page-memberpress .mp_wrapper.mp_login_form #wp-submit:hover {
    background: #fff;
    padding: 10px 25px;
    color: #2563eb;
    border: 2px solid #2563eb;
}

.page-template-default .mp_wrapper {
    width: 600px;
    margin: 0px auto;
    padding: 4rem 0rem;
    padding-top: 0rem;
}

/* .page-template-default #nav-menu ul li a {
    color: #000;
} */

.page-template-default .mepr-unauthorized-message {

    margin-top: 10rem;
}



.page-template-default .mp_wrapper.mp_login_form #wp-submit {
    background: #2563eb;
    padding: 10px 25px;
    color: #fff;
    border-radius: 50px !important;
    border: 2px solid #2563eb;
    transition: .5s;
    cursor: pointer;
    font-weight: 500;
    min-width: 175px;
}

.page-template-default .mp_wrapper.mp_login_form #wp-submit:hover {
    background: #fff;
    padding: 10px 25px;
    color: #2563eb;
    border: 2px solid #2563eb;
}

.memberpress-layout {
    min-height: 40vh;
    padding: 6rem 2rem;
}



@media only screen and (max-width: 768px) {

    .page-template-page-memberpress .mp_wrapper.mp_login_form {
        padding: 0;
    }

    /* #mobile-menu-toggle svg {
        color: #000 !important;
    } */

    .page-template-default .mp_wrapper {
        width: 100%;
        margin: 0px auto;
        padding: 4rem 2rem;
        padding-top: 0rem;
    }

}


@media only screen and (max-width: 767px) {

    .page-template-page-memberpress .mp_wrapper.mp_login_form {
        padding: 0;
    }

}